# Homework

## Summary

1. assigned date: 
1. deadline for submission: 
1. grouping: individual | x persons in one group
1. submission form: follow this issue | contribute to this repository

## Homeworks

### page XXX review question XXX

**<!--question content goes here-->**

### page XXX review question XXX

**<!--question content goes here-->**

### page XXX review question XXX

**<!--question content goes here-->**

## Additional Information

no additional information.
